libgsoap_a-stdsoap2.o: stdsoap2.c stdsoap2.h ../config.h \
 /usr/include/stdlib.h /usr/include/sys/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/sys/types.h /usr/include/arm/types.h \
 /usr/include/arm/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/arm/int_types.h /usr/include/sys/ansi.h \
 /usr/include/arm/endian.h /usr/include/sys/endian.h \
 /usr/include/arm/endian_machdep.h /usr/include/arm/bswap.h \
 /usr/include/arm/byte_swap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/arm/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/arm/int_const.h \
 /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/sys/null.h \
 /usr/include/stdio.h /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h /usr/include/ctype.h \
 /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h \
 /usr/include/limits.h /usr/include/arm/limits.h \
 /usr/include/sys/syslimits.h /usr/include/poll.h \
 /usr/include/sys/sigtypes.h /usr/include/errno.h \
 /usr/include/sys/errno.h /usr/include/sys/timeb.h /usr/include/time.h \
 /usr/include/sys/timespec.h /usr/include/sys/time.h \
 /usr/include/sys/select.h /usr/include/sys/idtype.h \
 /usr/include/sys/socket.h /usr/include/sys/uio.h \
 /usr/include/netinet/in.h /usr/include/netinet6/in6.h \
 /usr/include/netinet/tcp.h /usr/include/arpa/inet.h /usr/include/netdb.h \
 /usr/include/inttypes.h /usr/include/sys/inttypes.h \
 /usr/include/arm/int_fmtio.h /usr/include/unistd.h \
 /usr/include/sys/unistd.h /usr/include/ssp/unistd.h /usr/include/fcntl.h \
 /usr/include/math.h /usr/include/arm/math.h /usr/include/stdint.h

stdsoap2.h:

../config.h:

/usr/include/stdlib.h:

/usr/include/sys/cdefs.h:

/usr/include/arm/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/sys/featuretest.h:

/usr/include/sys/types.h:

/usr/include/arm/types.h:

/usr/include/arm/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/arm/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/arm/int_types.h:

/usr/include/sys/ansi.h:

/usr/include/arm/endian.h:

/usr/include/sys/endian.h:

/usr/include/arm/endian_machdep.h:

/usr/include/arm/bswap.h:

/usr/include/arm/byte_swap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/arm/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/arm/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/arm/int_const.h:

/usr/include/arm/wchar_limits.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/sys/null.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/string.h:

/usr/include/ctype.h:

/usr/include/sys/ctype_inline.h:

/usr/include/sys/ctype_bits.h:

/usr/include/limits.h:

/usr/include/arm/limits.h:

/usr/include/sys/syslimits.h:

/usr/include/poll.h:

/usr/include/sys/sigtypes.h:

/usr/include/errno.h:

/usr/include/sys/errno.h:

/usr/include/sys/timeb.h:

/usr/include/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/time.h:

/usr/include/sys/select.h:

/usr/include/sys/idtype.h:

/usr/include/sys/socket.h:

/usr/include/sys/uio.h:

/usr/include/netinet/in.h:

/usr/include/netinet6/in6.h:

/usr/include/netinet/tcp.h:

/usr/include/arpa/inet.h:

/usr/include/netdb.h:

/usr/include/inttypes.h:

/usr/include/sys/inttypes.h:

/usr/include/arm/int_fmtio.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/ssp/unistd.h:

/usr/include/fcntl.h:

/usr/include/math.h:

/usr/include/arm/math.h:

/usr/include/stdint.h:
